---
wsId: WealthsimpleTrade
title: Wealthsimple Trade & Crypto
altTitle: 
authors:
- danny
users: 1000000
appId: com.wealthsimple.trade
appCountry: ca
released: 2019-03-12
updated: 2022-05-17
version: 2.40.0
stars: 4.5
ratings: 54327
reviews: 10071
size: 296M
website: https://www.wealthsimple.com/trade
repository: 
issue: 
icon: com.wealthsimple.trade.png
bugbounty: 
meta: ok
verdict: nosendreceive
date: 2021-09-03
signer: 
reviewArchive: 
twitter: Wealthsimple
social:
- https://www.facebook.com/wealthsimple
redirect_from: 

---

> Buy and sell 16+ cryptocurrencies in just a few taps with Wealthsimple Crypto. There’s no long list of fees or account minimums. Just simple and secure crypto trading of Bitcoin (BTC)[...]

> [At this time, Wealthsimple Crypto](https://help.wealthsimple.com/hc/en-ca/articles/360056581494-Will-I-be-able-to-bring-over-my-existing-cryptocurrencies-) only supports the ability to deposits and withdrawal Canadian dollars to and from the platform. We’re unable to accept any transfers of existing cryptocurrency held at other institutions or in a private wallet!

They also have a service called [Wealth Simple Crypto](https://help.wealthsimple.com/hc/en-ca/articles/4402468764695-What-is-Wealthsimple-Crypto-). To quote:

> Any cryptocurrency you buy is held by Gemini Custody, a regulated crypto custodian. Gemini is regularly audited and subject to the compliance standards of a traditional financial institution.

Users **cannot send or receive BTC** since the primary method of deposit and withdrawals is in fiat currency.
